@import url('https://cdn-uicons.flaticon.com/uicons-regular-rounded/css/uicons-regular-rounded.css');

.containerService {
  width: 80%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: auto;

}

.imageService,
.contentService {
  flex: 1;
  min-width: 300px;
  /* Ajusta este valor según tus necesidades */
}

.imageService img {
  width: 100%;
  height: auto;
}

.contentService {
  padding-left: 20px;
}

@media (max-width: 768px) {
  .containerService {
    flex-direction: column;
    align-items: flex-start;
  }

  .contentService {
    padding-left: 0;
    padding-top: 20px;
  }
}